PDA

View Full Version : JA is broken for FreeBSD 4.x


escapedturkey
10-06-2003, 01:25 AM
JA is broken for FreeBSD 4.x

See thread here for more info and then post back here if you have FreeBSD 4.x and got JA working, or if you have problems too:

http://forums.ravensoft.com/ib/ikonboard.pl?;act=ST;f=21;t=25075

Thank you very much. :)